/*
Theme Name:     theme57758
Theme URI:      http://www.templatemonster.com/demo/57758.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
body #menu-primary .menu-primary_trigger {
	display:none;
}
#menu-primary ul#ubermenu-nav-main-81-primary > li > a {
    color: #fff;
}

body #menu-primary .ubermenu-responsive-toggle {
color: #fff;
}

body #menu-primary .ubermenu-responsive-toggle i {
 vertical-align: text-top;
}

#menu-primary .ubermenu-responsive-toggle, 
#menu-primary .ubermenu-sticky-toggle-wrapper {
    display: none;
    text-decoration: none;
    cursor: pointer;
    max-width: 100%;
}

@media screen and (max-width: 959px) {
.site-description {
text-align: center;
}
body #menu-primary a.ubermenu-responsive-toggle, 
body #menu-primary a.ubermenu-sticky-toggle-wrapper {
    display: block;
}
}